Subject: Ticket Assigned - update the contact number
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 07 Dec 2020 12:06:46 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update the contact number sara                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sara Bot:  Hi Sara ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6249729784 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564303551 Bot:  Please wait while we transfer you to an agent Agent:  Hi Sara, Thank you for contacting us. My name is Mohammad. How may I help you? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sara ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6249729784 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:52 PM, 07th Dec                   Rehan                   Hi Sara, Thank you for contacting us. My name is Rehan. How may I help you?           03:53 PM, 07th Dec                     sara                    لو سمحت الاوردر اتأخر ومكتوب إنه بيطلع ويرجع تاني للشركة           03:55 PM, 07th Dec                     sara                    تواصلت على الايميل وكتبولي إن الرقم اللي مع شركة الشحن مكتوب خطأ           03:55 PM, 07th Dec                     sara                    أرسلت لهم الرقم الصحيح ولم يصلني رد حتى الآن           03:55 PM, 07th Dec                   Yahya                   مرحبا معك يحيى ...... يسعدني مساعدتك           03:57 PM, 07th Dec                     sara                    أهلا ، لو سمحت الأوردر اتأخر ولما عملت تتبع له وجدت إنه بيخرج ويرجع تاني لشركة الشحن           03:58 PM, 07th Dec                   Yahya                   يرجى تزويدنا برقم الطلب حتى نتمكن من مساعدتك على اكمل وجه           04:00 PM, 07th Dec                     sara                    6249729784           04:01 PM, 07th Dec                   Yahya                   يرجى منحنا بعض الوقت حتى نتمكن من  التحقق من ذلك           04:01 PM, 07th Dec                     sara                    اتفضل           04:02 PM, 07th Dec                   Yahya                   556435355           04:02 PM, 07th Dec                   Yahya                   هل هذا هو رقم التواصل الصحيح           04:03 PM, 07th Dec                   Yahya                   هل ما زلت معنا           04:03 PM, 07th Dec                     sara                    لا الرقم دة خطأ           04:03 PM, 07th Dec                   Yahya                   يرجى تزويدنا بالرقم الصحيح           04:04 PM, 07th Dec                     sara                    رقمي           04:04 PM, 07th Dec                     sara                    0564303551           04:04 PM, 07th Dec                   Yahya                   نود ابلاغك انه سوف نقوم برفع الامر الى الفريق المختص لكي يقوم  بتحديث الرقم           04:04 PM, 07th Dec                   Yahya                   هل لديك اي استفسار اخر يمكنني مساعدتك به؟           04:05 PM, 07th Dec                     sara                    تمام           04:05 PM, 07th Dec                     sara                    يعني الاوردر كدة يوصل امتى بإذن الله           04:05 PM, 07th Dec                   Yahya                   انشاء الله في اقرب وقت ممكن           04:06 PM, 07th Dec                   Yahya                   طاب يومك           04:06 PM, 07th Dec                   Yahya                   كان من دواعي سروري مساعدتكم.            04:06 PM, 07th Dec                     sara                    شكرا           04:06 PM, 07th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1840847